

.error {
  color: red;
}

.harta {
  border: 0;
  min-height: 25vw;
  width: 100%;
  height:80vh;
}

.arataharta {
  cursor: pointer;
  width:100%;
  object-fit:cover;
}

.linkarataharta {
  display: block;
  width: 100%;
  min-height: 25vw;
  height:80vh;
}

.contact-dets {
  margin-top:-65vh;
margin-bottom:35vh;
background-color:rgba(255,255,255,0.9);
    padding: 2% 5% 3%;
    margin-left: 10%;
    z-index: 1001;
    position: relative;
    width: fit-content;
}
.contact-dets a {
    text-decoration:none;
}

.marginauto {
  margin: 1em 0 !important;
}


/* .linkarataharta:hover:before {
  content: "Apasa pentru a vedea harta interactiva!";
} */
 
.acordcont {
  margin-bottom:5%;
} 
/*SWITCH*/
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #866098;
}

input:focus + .slider {
  box-shadow: 0 0 1px #866098;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
@media only screen and (max-width: 768px) {
  .date-contact img {
    width: 7vw;
  }

  .contact {
    padding-bottom: 25%;
  }

  .arataharta {
    height: 120vh;
  }

  .linkarataharta {
    height:120vh;
  }
  .mapContainer, .harta {
    height:120vh;
  }

  .contact-dets {
    width:80%;
    margin-top: -110vh;
        margin-bottom: 50vh;
  }
}
